» Ubuntu » Pakiety

Error

two or more packages specified (python-myghtyutils natty)